Subject: Ticket Assigned - need esc
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 06 Sep 2021 16:06:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mohd aqueel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohd aqueel Bot:  Hi Mohd Aqueel ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557236944            11:55 PM, 30th Aug                   badri                   Hi, Mohd  Thank you for contacting us. My name is badri , I will be happy to assist you.           11:56 PM, 30th Aug                     mohd aqueel                    I have requested for the return of my last order           11:57 PM, 30th Aug                     mohd aqueel                    Which was click & collect           11:57 PM, 30th Aug                     mohd aqueel                    As the sizes are not standard           11:57 PM, 30th Aug                     mohd aqueel                    It's been 10 days           11:57 PM, 30th Aug                     mohd aqueel                    But not yet picked           11:57 PM, 30th Aug                   badri                   Could you please share your order number so that I can assist you further?           11:58 PM, 30th Aug                     mohd aqueel                    Sure           11:58 PM, 30th Aug                     mohd aqueel                    9688974023           11:58 PM, 30th Aug                     mohd aqueel                    ?           12:00 AM, 31th Aug                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           12:00 AM, 31th Aug                     mohd aqueel                    Sure           12:01 AM, 31th Aug                   badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success +971557236944           12:01 AM, 31th Aug                     mohd aqueel                    This is my number & no one contacted me           12:02 AM, 31th Aug                     mohd aqueel                    ?           12:04 AM, 31th Aug                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:05 AM, 31th Aug                     mohd aqueel                    Shall I expect the pickup by tomorrow?           12:05 AM, 31th Aug                     mohd aqueel                    ?           12:08 AM, 31th Aug                     mohd aqueel                    U there?           12:09 AM, 31th Aug                   badri                   Thank you for waiting for us! We do apologize about the wait time. We are available to assist you.           12:11 AM, 31th Aug                     mohd aqueel                    Shall I expect the pickup by tomorrow?           12:12 AM, 31th Aug                     mohd aqueel                    ?           12:14 AM, 31th Aug                     mohd aqueel                    So worst & pathetic service I have ever experienced           12:14 AM, 31th Aug                     mohd aqueel                    No response for last 8 mins           12:15 AM, 31th Aug                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:16 AM, 31th Aug                   badri                   Is there anything else I can assist you with today?           12:17 AM, 31th Aug                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:21 AM, 31th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3042506